Market dataHome
Resolving-soon shelf
GET
/api/v1/home/resolving-soonEditorial events ending in the next 24 hours, with imminent (<1h) ahead of the 1-24h tail.
Query Parameters
limit?integer
Card count. Default 5, max 10.
Range
1 <= value <= 10Default
5Response Body
application/json
application/problem+json
application/problem+json
curl -X GET "https://example.com/api/v1/home/resolving-soon"{ "key": "resolving_soon", "title": "string", "items": [ { "event_id": "string", "slug": "string", "title": "string", "volume": "string", "volume_24h": "string", "market_count": 0, "primary_category": { "slug": "string", "label": "string" }, "is_accepting_orders": true, "type": "resolving_image", "image_url": "string", "outcome": { "label": "string", "short_label": "string", "percent": 0, "tone": "positive" }, "ends_at": "string" } ]}